.version.ihr_besuch /* version checker */
{
	color: #000003;
	background-color: #FF867C;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu139
{
	width: 0.01px;
	margin-left: -100px;
}

#u139_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1140px;
	left: -100px;
	padding-top: 38px;
}

#pu308-4
{
	width: 0.01px;
	left: 309px;
	position: relative;
}

#u308-4
{
	z-index: 72;
	width: 89px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u308-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u308-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u311-4
{
	z-index: 76;
	width: 73px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u311-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u311-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u312-4
{
	z-index: 80;
	width: 135px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u312-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u312-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u313-4
{
	z-index: 84;
	width: 54px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 364px;
}

#u313-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u313-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u314-4
{
	z-index: 88;
	width: 99px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u314-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u314-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u315-4
{
	z-index: 92;
	width: 143px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 558px;
}

#u315-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 1px -10000px 0px 0px;
}

#u315-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 1px -10000px 0px 0px;
}

#menuu146
{
	z-index: 35;
	width: 919px;
	left: 309px;
	margin-top: 22px;
	position: relative;
}

#u147
{
	width: 105px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u150
{
	width: 105px;
	padding-bottom: 34px;
	position: relative;
}

#u150:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u150.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 58px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 122px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u155
{
	width: 122px;
	padding-bottom: 34px;
	position: relative;
}

#u155:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u155.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 75px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u155:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u155.MuseMenuActive #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u162
{
	width: 153px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 231px;
}

#u165
{
	width: 153px;
	padding-bottom: 34px;
	position: relative;
}

#u165:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u165.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 106px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u165:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u165.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u169
{
	width: 175px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 386px;
}

#u170
{
	width: 175px;
	padding-bottom: 34px;
	position: relative;
}

#u170:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u170.MuseMenuActive
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 129px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u170:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u176
{
	width: 169px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 563px;
}

#u177
{
	width: 169px;
	padding-bottom: 34px;
	position: relative;
}

#u177:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u177.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u178-4
{
	width: 123px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u177:hover #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u177.MuseMenuActive #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u183
{
	width: 185px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#u184
{
	width: 185px;
	padding-bottom: 34px;
	position: relative;
}

#u184:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u184.MuseMenuActive
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u186-4
{
	width: 139px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u184:hover #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u184.MuseMenuActive #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u139,#u139-bw
{
	z-index: 34;
	min-height: 140px;
}

#u588
{
	z-index: 96;
	min-height: 530px;
	background: transparent url("../images/besuch.jpg") no-repeat center center;
	background-size: cover;
}

#u589-4
{
	z-index: 97;
	width: 423px;
	min-height: 107px;
	background-color: #26517C;
	background-color: rgba(0,51,102,0.85);
	color: #FFFFFF;
	line-height: 48px;
	font-size: 48px;
	letter-spacing: 1px;
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 101px;
	-pie-background: rgba(0,51,102,0.85);
}

#u589-2
{
	padding-left: 60px;
	padding-top: 30px;
}

#u588-bw
{
	z-index: 96;
	min-height: 530px;
	margin-top: 140px;
}

#u474
{
	z-index: 106;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 100px;
}

#u590
{
	z-index: 101;
	min-height: 90px;
	background-color: #CCDBEA;
	padding-bottom: 46px;
}

#u591-4
{
	z-index: 102;
	width: 1140px;
	min-height: 38px;
	background-color: transparent;
	line-height: 33px;
	color: #003366;
	text-align: justify;
	font-size: 22px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 100px;
}

#u590-bw
{
	z-index: 101;
	min-height: 90px;
}

#paccordionu593
{
	width: 0.01px;
	margin-top: 23px;
}

#accordionu593
{
	z-index: 108;
	width: 895px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u598
{
	z-index: 109;
	width: 895px;
	background-color: transparent;
	position: relative;
}

#u601-4
{
	z-index: 110;
	width: 883px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #778899;
	line-height: 18px;
	font-size: 18px;
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u601-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 883px;
	margin: 0px;
}

#u601-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 883px;
	margin: 0px;
}

#u599
{
	z-index: 114;
	width: 893px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 18px;
	position: relative;
}

#u600-18
{
	z-index: 115;
	width: 854px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

#u600-8,#u600-14
{
	font-size: 10px;
	line-height: 16px;
}

#u600-5,#u600-7,#u600-10,#u600-11,#u600-13,#u600-16
{
	font-size: 18px;
	line-height: 29px;
}

#u602
{
	z-index: 133;
	width: 895px;
	background-color: transparent;
	position: relative;
}

#u605-4
{
	z-index: 134;
	width: 883px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #778899;
	line-height: 18px;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u605-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 883px;
	margin: 0px;
}

#u605-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 883px;
	margin: 0px;
}

#u601-4.AccordionPanelTabOpen p,#u605-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u603
{
	z-index: 138;
	width: 893px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
}

#u604-4
{
	z-index: 139;
	width: 857px;
	min-height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 29px;
	font-size: 18px;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 18px;
}

#u594
{
	z-index: 143;
	width: 895px;
	background-color: transparent;
	position: relative;
}

#u597-4
{
	z-index: 144;
	width: 883px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #778899;
	line-height: 18px;
	font-size: 18px;
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u597-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 883px;
	margin: 0px;
}

#u597-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 883px;
	margin: 0px;
}

#u595
{
	z-index: 148;
	width: 893px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 32px;
	position: relative;
}

#u596-13
{
	z-index: 149;
	width: 860px;
	min-height: 143px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 29px;
	font-size: 18px;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u606
{
	z-index: 162;
	width: 895px;
	background-color: transparent;
	position: relative;
}

#u609-4
{
	z-index: 163;
	width: 883px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #778899;
	line-height: 18px;
	font-size: 18px;
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u609-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 883px;
	margin: 0px;
}

#u609-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 883px;
	margin: 0px;
}

#u607
{
	z-index: 167;
	width: 893px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 19px;
	position: relative;
}

#u610-21
{
	z-index: 168;
	width: 846px;
	min-height: 169px;
	background-color: transparent;
	color: #999999;
	line-height: 29px;
	font-size: 18px;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 23px;
}

#u611
{
	z-index: 189;
	width: 895px;
	background-color: transparent;
	position: relative;
}

#u612-4
{
	z-index: 190;
	width: 883px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #778899;
	line-height: 18px;
	font-size: 18px;
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u612-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 883px;
	margin: 0px;
}

#u612-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 883px;
	margin: 0px;
}

#u601-4.AccordionPanelTabOpen,#u605-4.AccordionPanelTabOpen,#u597-4.AccordionPanelTabOpen,#u609-4.AccordionPanelTabOpen,#u612-4.AccordionPanelTabOpen
{
	background-color: #778899;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 883px;
	margin: 0px;
}

#u597-4.AccordionPanelTabOpen p,#u609-4.AccordionPanelTabOpen p,#u612-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	letter-spacing: 1px;
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u613
{
	z-index: 194;
	width: 893px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u615-20
{
	z-index: 195;
	width: 851px;
	min-height: 169px;
	background-color: transparent;
	color: #999999;
	line-height: 29px;
	font-size: 18px;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 21px;
}

#u610-6,#u610-15,#u615-4
{
	font-weight: 700;
}

#u600-2,#u615-6
{
	color: #BBB2B2;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u617
{
	z-index: 215;
	width: 110px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 1030px;
}

.ie #u617
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u130
{
	z-index: 32;
	width: 58px;
	margin-left: 541px;
	margin-top: 25px;
	position: relative;
}

#u118
{
	z-index: 2;
	min-height: 132px;
	padding-bottom: 11px;
}

#u588_align_to_page,#u590_align_to_page,#u118_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1140px;
	left: -100px;
}

#u123-10
{
	z-index: 3;
	width: 542px;
	min-height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 101px;
}

#u126-11
{
	z-index: 13;
	width: 236px;
	min-height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 700px;
}

#u129-8
{
	z-index: 24;
	width: 252px;
	min-height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 992px;
}

#u118-bw
{
	z-index: 2;
	min-height: 132px;
	margin-top: 24px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1140px;
}

